[REGISTER]
ProgVersion= 1.40
LASTUPDATE=25.10.2011
SERIAL=IIAWILI*656972
PFAD=\ECA\vrtdvd2009
[INTERFACE]
LANGUAGE=English
[DATA]
MAIN=
AMAIN=
[PICS]
TDVPINOUT=
[SMD]
PFAD=
[FONT]
NAME=ECATech
SIZE=10
BROWSEFONT=ECATech
SBROWSEFONT=ECATech
BROWSESIZE=9
SBROWSESIZE=9
[Browse]
COL1=24
COLROW1=X
COLFIELD1=1
COL2=150
COLROW2=Type
COLFIELD2=2
COL3=100
COLROW3=Manufacturer
COLFIELD3=3
COL4=100
COLROW4=Case
COLFIELD4=4
COL5=100
COLROW5=Device
COLFIELD5=5
COL6=200
COLROW6=Text
COLFIELD6=6
COL7=100
COLROW7=SMD-Code
COLFIELD7=7
COL8=50
COLROW8=PDF
COLFIELD8=8
COL9=50
COLROW9=E-Shop
COLFIELD9=9
COL10=50
COLROW10=ROHS
COLFIELD10=10
